﻿@model Domain.Entities.Lesson

@{
    ViewBag.Title = "Delete";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<link rel="stylesheet" href="~/Content/sweetalert.css">
<h2>Delete</h2>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>Lesson</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Titre)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Titre)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.URIImage)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.URIImage)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.URIVideo)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.URIVideo)
        </dd>

    </dl>

    <div class="sweet-overlay" tabindex="-1" style="opacity: 1.12; display: block;"></div><div class="sweet-alert showSweetAlert visible" data-custom-class="" data-has-cancel-button="true" data-has-confirm-button="true" data-allow-outside-click="false" data-has-done-function="true" data-animation="pop" data-timer="null" style="display: block; margin-top: -170px;">
        <div class="sa-icon sa-error" style="display: none;">
            <span class="sa-x-mark">
                <span class="sa-line sa-left"></span>
                <span class="sa-line sa-right"></span>
            </span>
        </div><div class="sa-icon sa-warning pulseWarning" style="display: block;">
            <span class="sa-body pulseWarningIns"></span>
            <span class="sa-dot pulseWarningIns"></span>
        </div><div class="sa-icon sa-info" style="display: none;"></div><div class="sa-icon sa-success" style="display: none;">
            <span class="sa-line sa-tip"></span>
            <span class="sa-line sa-long"></span>

            <div class="sa-placeholder"></div>
            <div class="sa-fix"></div>
        </div><div class="sa-icon sa-custom" style="display: none;"></div><h2>Are you sure?</h2>
        <p style="display: block;">You will not be able to recover this imaginary file!</p>
        <fieldset>
            <input tabindex="3" placeholder="" type="text">
            <div class="sa-input-error"></div>
        </fieldset><div class="sa-error-container">
            <div class="icon">!</div>
            <p>Not valid!</p>
        </div>
@using (Html.BeginForm())
{
    @Html.AntiForgeryToken()
    <div class="sa-button-container">
        <button onclick="location.href='@Url.Action("Index/", "Lesson")';return false;" class="cancel" tabindex="2" style="display: inline-block; box-shadow: none;">No, cancel plx!</button>
           
            <div class="sa-confirm-button-container">
                <button class="confirm" type="submit" tabindex="1" style="display: inline-block; background-color: rgb(3, 155, 229); box-shadow: rgba(3, 155, 229, 0.8) 0px 0px 2px, rgba(0, 0, 0, 0.05) 0px 0px 0px 1px inset;">Yes, delete it!</button><div class="la-ball-fall">
                    <div></div>
                    <div></div>
                    <div></div>
                </div>
            </div>
        </div>
}
    </div>


    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Delete" class="btn btn-default" /> |
            @Html.ActionLink("Back to List", "Index")
        </div>
    }
</div>
<script src="~/Scripts/sweetalert.js"></script>
